Bug 540280 - desktop-effects uses old Bluecurve icon
desktop-effects uses old Bluecurve icon
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2009-11-22 18:11 EST by Piotr Drąg
Modified: 2010-04-13 21:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: desktop-effects-0.8.5-2.fc13
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-13 21:32:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-11-22 18:11:14 EST
desktop-effects still uses old Bluecurve icon. I think our Design Team would love to create a new modern one. Do you want me to contact with them about it?
Comment 1 Adel Gadllah 2009-11-23 14:34:32 EST
(In reply to comment #0)
> desktop-effects still uses old Bluecurve icon. I think our Design Team would
> love to create a new modern one. Do you want me to contact with them about it?  

Thanks for the report, I filed a request in the design-team's ticket system.

Once he have the new icon(s) we can proceed.
Comment 2 Piotr Drąg 2009-11-23 15:35:07 EST
Adding ticket address here to not lost it: https://fedorahosted.org/design-team/ticket/97
Comment 3 Fedora Update System 2010-04-06 14:47:51 EDT
desktop-effects-0.8.5-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/desktop-effects-0.8.5-1.fc13
Comment 4 Fedora Update System 2010-04-06 20:01:22 EDT
desktop-effects-0.8.5-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/desktop-effects-0.8.5-1.fc12
Comment 5 Fedora Update System 2010-04-07 16:54:44 EDT
desktop-effects-0.8.5-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update desktop-effects'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/desktop-effects-0.8.5-2.fc13
Comment 6 Fedora Update System 2010-04-08 21:26:16 EDT
desktop-effects-0.8.5-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update desktop-effects'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/desktop-effects-0.8.5-1.fc12
Comment 7 Fedora Update System 2010-04-13 21:32:18 EDT
desktop-effects-0.8.5-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-04-13 21:38:48 EDT
desktop-effects-0.8.5-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.